Subject: Helllo Sir
From: Ahmedkhaled Ezzeldin Mohamed <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 24 Dec 2015 01:00:33 +0530 (IST)

Hello, 

Please be advised that sometimes I cannot reach the time of being online because I handle the arabic clients alone , make and receive alot of phone calls at my shift , every call about 10-20 mins depends on the customers and you know how hard to let some customers understand what you mean or the terms and conditions , I usually eat while I am working in this shift , I am trying my best so kindly appreciate and hopefullyt you can understand , and if there is something wrong I am doing I will be happy to hear your advise. 
Thanks 

Best Regards 
Ahmed Kaled